Rage Against The Machine

Yeah.

So, if you’re using an unpatched version of Movable Type, you might want to patch it or upgrade to MT3.33. If, however, you’re a kook like me and just can’t take the news that a mandatory security upgrade/patch stayed completely under your radar because the news was allowed to scroll off the Movable Type site feed…

There’s always WordPress.

Leave a Reply